//WARNING DO NOT MESS WITH THIS, IF YOU WANT TO START OVER JUST 
DOWNLOAD THE DEFAULT INI FILE
[X5125]
0X92123 = 0

[CT]
WEBNAME = Empty
STOCK = 0

[TT]
WEBNAME = Empty
59X123 = 0
GIRLS = 0
GIRLSHIRED = 0

[GIRLS]
GEORGIANA = Unhired
MICHELLE = Unhired
LAURETTE = Unhired
JUDY = Unhired
ROSE = Unhired
PEACH = Unhired
JEANETTE = Unhired
VALENTINA = Unhired
BRIDGETTE = Unhired
JESSA = Unhired

